.av_promobox.av-lyg32q10-17e561e3d882a64553db95e0694292c5{
color:#0a0a0a;
background-color:#ffffff;
border-style:none;
border-radius:0 0 0 0;
box-shadow: 2px 2px 7px 0px #c4c4c4;
}

.avia-image-container.av-8sxq3k-26f7483eeb2dd9fb2ddefd80c069b215 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-8sxq3k-26f7483eeb2dd9fb2ddefd80c069b215 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-29jcxs-b1427d2a7e99868e891b7a30bb9acda9 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-29jcxs-b1427d2a7e99868e891b7a30bb9acda9 .av-image-caption-overlay-center{
color:#ffffff;
}

